<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "defaultStatus";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/d-e-f-a-u-l-t-S-t-a-t-u-s-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>